### Constructor

# Camel FilterDriver new

#### Declaration [src]

    CamelFilterDriver*
    camel_filter_driver_new (
      _CamelSession* session
    )

#### Description

No description available.

#### Parameters

`session`

  Type: `CamelSession`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `CamelFilterDriver`

A new CamelFilterDriver object.

The caller of the function takes ownership of the data, and is responsible for freeing it.